using UnityEngine;
using System.Collections;
using UnityEngine.UI;

public class BloomOut : MonoBehaviour {
	public Image overlay;
	public bool Bloom;

	void Update(){
		if(Bloom)
		overlay.color = Color.Lerp(Color.clear, Color.white, Time.time);
	}
}